Subject: RE: trying to compile PostgreSQL 7.0 on cygwin 1.1.2
From: Joost Kraaijeveld <[email-masked]>
To: "'David Robinow'" <[email-masked]>
Cc: "Cygwin@Sourceware. Cygnus. Com (E-mail)" <[email-masked]>
Date: Fri, 9 Jun 2000 17:11:32 +0200

>  This is really terrible advice. Please don't do this.
> As Chris already mentioned the correct solution is to
> #include <errno.h>
I just followed a friendly advise from Corinna who advised that (in an
otherwise unrelated subject). I did not mean to make you angry. I will
not to do it again.

>  It's generally bad practice to include
> platform-specific solutions in source code when there
> are alternatives. The fact is the program in question
> had a bug (failure to "#include <errno.h>") and it
> should be fixed.
The correct email adres for such is: [email-masked].

Joost Kraaijeveld
Askesis B.V.
Molukkenstraat 14
6524NB Nijmegen
tel: 024-3888063 / 06-51855277
fax: 024-3608416
email: [email-masked]
web: www.askesis.nl 

--
Want to unsubscribe from this list?
Send a message to [email-masked]